Wasco - Mobile Billing (Android & 10S) - Bug #13152

New subscription data is not displaying immediately in the subscription list after adding. The data
appears only after refreshing or revisiting the profile screen

03/04/2025 11:46 AM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 03/04/2025 12:28 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:35 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 03/10/2025 02:51 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 03/11/2025 11:00 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/11/2025 12:27 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#6 - 03/11/2025 03:53 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/28/2025

1/1



http://www.tcpdf.org

